/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#000;
  background-color: #ffffff;
}

h1 {margin:0 0 20px 0; padding:0; color:#0591AF; font-size:30px; font-family: 'Ubuntu', sans-serif;}
h2 {margin:0 0 20px 0; padding:0; color:#0591AF; font-size:20px; font-weight:800; font-family: 'Ubuntu', sans-serif;}
h3 {color:#7B8126; font-size:20px; font-weight:800; font-family: 'Ubuntu', sans-serif;}


a {color:#3F6189;}
a:hover {color:#3F6189;}


/* nav */
.nav {text-transform:uppercase;}

.navbar {margin-bottom:0px; min-height:10px;}

.navbar-default {
  border-top:0px solid #0A2365;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 550px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}


/* header */
.header {}
.logo {color:#fff;}

.call	{color:#18BDDF; text-align:right; }
.call a {color:#18BDDF;}
.call a:hover {color:#18BDDF;}




	/* panel-home */	
	.panel-home-col-1 {background-color:#18BDDF;}
	.panel-home-col-2 {background-color:#0CA4C3;}
	.panel-home-col-3 {background-color:#0592AF;}
	
	.panel-home {color:#ffffff;}
	.panel-home .heading {margin-bottom:10px; text-align:center; text-transform:uppercase; font-family: 'Ubuntu', sans-serif;}
	.panel-home p {text-align:center; line-height:18px;}

	.panel-home-btn {padding:0 20px;}
	.panel-home-btn a {color:#18BDDF; text-decoration:none; width:100%; text-transform:uppercase;}
	.panel-home-btn a:hover {color:#005DA9; text-decoration:none;}



/* content */
.content-section-default {background-color:#ffffff;}
.content-section {}
.content-section a {text-decoration:underline;}
.content-section a:hover {text-decoration:none;}
.bg-alt {background:#E5E5E5;}


.content-col-1 {background-color:#ffffff;}
.content-col-1 p {margin-bottom:20px;}

.content-col-2 .img-responsive {margin-left:auto; margin-right:auto;}


.heading-int {background:#EEEEEE;}
.heading-int h1 {padding-top:20px;}


/* slogan */
.slogan {padding-top:30px; padding-bottom:30px; font-family: 'Ubuntu', sans-serif; color:#0591AF; text-align:center; border-top:1px solid #CECECE; background:#EEEEEE;}


/* sidebar */
.sidebar-download {margin-bottom:20px; padding:30px 20px; background:#0591AF;}
.sidebar-download h2 {color:#ffffff; text-align:center; text-transform:uppercase;}
.sidebar-download ul 	{margin:0; padding:0;}
.sidebar-download li 	{margin-bottom:1px; list-style:none;}
.sidebar-download a {padding:5px 10px; display:block; color:#0591AF; background:url(../images/li-arrow-blue.png) #ffffff right no-repeat; text-decoration:none;}
.sidebar-download a:hover {color:#ffffff; background:url(../images/li-arrow-blue.png) #18BDDF right no-repeat; text-decoration:none;}


.sidebar-buy {margin-bottom:20px; padding:30px 20px; color:#ffffff; background:#F1C40F;}
.sidebar-buy h2 {color:#ffffff; text-align:center; text-transform:uppercase;}
.sidebar-buy a {margin-top:20px; padding:5px 10px; display:block; font-size:18px; color:#0591AF; background:#ffffff; text-transform:uppercase; text-decoration:none;}
.sidebar-buy a:hover {color:#ffffff; background:#18BDDF; text-decoration:none;}


/* product */
.product-intro {margin-bottom:20px; font-size:18px;}


/* thumbnail-links */
.thumbnail-links {margin-top:30px;}
.thumbnail-links p {line-height:18px;}
.thumbnail-links a {text-decoration:none;}
.thumbnail-links a:hover {text-decoration:underline;}
.thumbnail-links img {margin-bottom:5px;}
.thumbnail-links a:hover img {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	}

/* */
.small-text {font-size:10px; font-style:italic;}
.text-center {text-align:center;}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* padding */
.padding-20px {padding-top:20px; padding-bottom:20px;}



/* enquiry form */
.enquiry-col {padding:40px 20px; background:#7B8126;}
.form-group {margin-bottom: 10px;}
.form-control {border-radius: 0px;}


/* express-enquiry */
.express-enquiry {background-color:#F1C40F;}
.express-enquiry h2 {margin-bottom:10px; padding:0; font-weight:300; color:#ffffff; text-transform:uppercase;}
.form-control::-moz-placeholder {
  color: #0591AF;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #0591AF;
}
.form-control::-webkit-input-placeholder {
  color: #0591AF;
}

/* submit button */
.btn-submit {margin:0; padding:10px; width:100%; color:#ffffff; font-size:18px; text-transform:uppercase; background:#0592AF; border:none;}
.btn-submit:hover,
.btn-submit:focus,
.btn-submit:active,
.btn-submit.active {
  color: #fff;
  background-color: #18BDDF;
}


textarea {resize: none;}

/* footer menu */
.footer-menu-wrap {padding:40px 0 50px 0; background-color:#FAFAFA; font-size:13px; border-top:1px solid #CECECE;}
.footer-menu-wrap p {}
.footer-menu-wrap ul {margin:5px 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#000000; text-decoration:none;}
.footer-menu-wrap a:hover {color:#000000; text-decoration:underline;}

.footer-heading {font-size:16px; font-weight:400; color:#0591AF;}
.footer-heading a {color:#0591AF; text-decoration:none;}
.footer-heading a:hover {color:#0591AF; text-decoration:underline;}

/* footer */
.footer-wrap {margin-top:0px; background-color:#373737; color:#ffffff;}
.footer-wrap a {color:#ffffff; text-decoration:none;}
.footer-wrap a:hover {color:#ffffff; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}
.footer-social {text-align:center;}


@media (min-width: 1200px) {

/* nav */
.nav {font-size:15px !important;}
.navbar-nav > li > a {
	padding-left: 42px;
	padding-right: 42px;
}

.navbar-nav {margin-top:0px;}

.call {font-size:30px;}

.banner-home {height:510px;}


/* panel-home */
.panel-home-wrap {margin-top:-90px;}
.panel-home-col-1 {padding:30px 40px;}
.panel-home-col-2 {padding:30px 40px;}
.panel-home-col-3 {padding:30px 40px;}
.panel-home .heading {font-size:28px; line-height:30px;}
.panel-home p {height:80px;}
.panel-home-btn {padding:0 20px;}
.panel-home-btn a {font-size:18px;}



.content-col-1 {}


.slogan {font-size:40px; line-height:45px;}

.sidebar h2 {font-size:30px;}

.footer-col-spacing {padding-left:50px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

/* nav */
.nav {font-size:15px !important;}
.navbar-nav > li > a {
	padding-left: 26px;
	padding-right: 25px;
}

.navbar-nav {margin-top:0px;}

.call {font-size:30px;}

.banner-home {height:400px;}


/* panel-home */
.panel-home-wrap {margin-top:-75px;}
.panel-home-col-1 {padding:30px 30px;}
.panel-home-col-2 {padding:30px 30px;}
.panel-home-col-3 {padding:30px 30px;}
.panel-home .heading {font-size:24px; line-height:30px;}
.panel-home p {height:100px;}
.panel-home-btn {padding:0 20px;}
.panel-home-btn a {font-size:18px;}


.content-col-1 {}

.slogan {font-size:36px; line-height:40px;}

.sidebar h2 {font-size:24px;}

.footer-col-spacing {padding-left:40px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:13px !important;}
.navbar-nav > li > a {
	padding-left: 14px;
	padding-right: 14px;
}

.navbar-nav {margin-top:0px;}

.call {font-size:24px;}

.banner-home {height:300px;}


/* panel-home */
.panel-home-wrap {margin-top:-60px;}
.panel-home-col-1 {padding:20px 20px;}
.panel-home-col-2 {padding:20px 20px;}
.panel-home-col-3 {padding:20px 20px;}
.panel-home .heading {font-size:22px; line-height:25px;}
.panel-home p {height:120px;}
.panel-home-btn {padding:0 10px;}
.panel-home-btn a {font-size:18px;}


.content-col-1 {}

.slogan {font-size:32px; line-height:35px;}

.sidebar h2 {font-size:18px;}

}


@media (min-width: 768px) {

/* nav */
.navbar-default {background-color:#18BDDF; border-top:1px solid #18BDDF; border-bottom:1px solid #18BDDF;}

.nav {font-weight:400;}
.nav > li > a {padding-top:10px; padding-bottom:10px; color:#ffffff !important; border-right:1px solid #10ACCC;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#033267 !important;
	  background-color:#ffffff;
	  padding-top:10px;
	  padding-bottom:10px;
	  border-bottom:0px solid #2C3E50;
	}


.navbar-collapse {padding-left:0; padding-right:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px; font-size:14px !important;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #033267;
  text-decoration: none;
  background-color: #E5E5E5;
}



/* bg */
.bg-home {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../images/bg-home.jpg) no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

.bg-int {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../images/bg-int.jpg) no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

.banner-int {height:203px;}


/* header */
.header {padding:20px 0; background-color:rgba(255, 255, 255, 0.8)}
.logo {font-size:37px;}
.call	{margin-top:10px; line-height:30px;}
.call-wrap {padding-right:0;}


/* content */
.content-section-default {padding:20px 0;}
.content-section {padding:20px 0 20px 0;}
.content-col-1 {padding-top:20px; padding-bottom:40px; padding-right:40px;}
.content-col-2 {padding-top:0px; padding-bottom:40px;}
.content-int {padding-top:20px; padding-bottom:10px;}

.content-heading {padding:30px 0 10px 0;}
.content-heading h1 {color:#ffffff; font-size:40px; font-weight:300;}


/* express-enquiry */
.express-enquiry {margin:0; padding:20px 30px;}
.express-enquiry h2 {font-size:28px;}


/* thumbnail-links */
.thumbnail-links p {margin-bottom:30px;}


.mobile-yes {display:none;}

}


@media (max-width: 767px) {

.navbar {padding:15px 15px; border:none !important; font-size:13px !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #033267 !important;
	background-color: #E5E5E5 !important;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #033267 !important;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}



/* bg */
.bg-home {background:#F9FAFC;}
.bg-int {background:#F9FAFC;}


/* header */
.header {padding:10px 0 0px 0;}
.navbar-left {float:none !important;}
.logo {margin:0 auto 10px auto; width:250px;}
.call {padding-bottom:10px; font-size:20px; text-align:center;}


/* panel-home */
.panel-home-wrap {margin-top:0px;}
.panel-home-col-1 {padding:20px 20px;}
.panel-home-col-2 {padding:20px 20px;}
.panel-home-col-3 {padding:20px 20px;}
.panel-home .heading {font-size:22px; line-height:25px;}
.panel-home-btn {padding:0 10px;}
.panel-home-btn a {font-size:18px;}


/* content */
.content-section-default {padding:20px 0; border-bottom:1px solid #eee;}
.content-section {padding:20px 0; border-bottom:1px solid #eee;}

.padding-col {padding-top:20px;}

.content-heading {padding:20px 0 0px 0; background:#1B72BF;}
.content-heading h1 {color:#ffffff; font-weight:300;}

.heading-int h1 {font-size:22px;}


/* enquiry */
.express-enquiry {margin:0 15px; padding:20px;}
.express-enquiry h2 {font-size:24px;}


.slogan {font-size:20px;}

.sidebar h2 {font-size:20px;}

.call-action {font-size:20px;}

/* thumbnail-links */
.thumbnail-links p {margin-bottom:20px; font-size: 13px;}


.footer-menu-wrap {margin-top:0px;}
.footer-heading {margin-top:15px;}
.footer-text {text-align:center;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {


}
